<?php

declare(strict_types=1);

namespace KupShop\POSBundle\Admin;

global $cfg;
require_once $cfg['Path']['shared_version'].'admin/users.php';
class PosUsers extends \Users
{
    protected $tableName = 'users';
    protected $template = 'window/posUsers.tpl';
}

return PosUsers::class;
